Bug 123156 - Incorrect version number in Xm.h
Summary: Incorrect version number in Xm.h
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: openmotif (Show other bugs)
(Show other bugs)
Version: 3.0
Hardware: x86_64 Linux
medium
medium
Target Milestone: ---
Assignee: Thomas Woerner
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-13 09:50 UTC by Ron Yorston
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-03 13:32:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ron Yorston 2004-05-13 09:50:49 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; SunOS sun4u; en-US; rv:1.0.1)
Gecko/20020920 Netscape/7.0

Description of problem:
The symbol XmUPDATE_LEVEL in /usr/X11R6/include/Xm.h has the value 3,
where it should be 2.  This means I can't rely on XmUPDATE_LEVEL when
applying a workaround for a bug that's been fixed in the recent
OpenMotif 2.2.3 release but isn't fixed in the RHEL version of OpenMotif.

Version-Release number of selected component (if applicable):
openmotif-devel-2.2.2-16

How reproducible:
Always

Steps to Reproduce:

    

Additional info:

Comment 1 Thomas Woerner 2004-06-03 13:32:00 UTC
This will be fixed in the next update package for RHEL 3.


Note You need to log in before you can comment on or make changes to this bug.